# Changelog

All notable changes to this project will be documented in this file. See [standard-version](https://github.com/conventional-changelog/standard-version) for commit guidelines.

### [1.3.1](https://github.com/CroudTech/solid-foundations/compare/v1.3.0...v1.3.1) (2022-02-21)


### Bug Fixes

* **metric-user-details:** fallback to Integration ([8528bf9](https://github.com/CroudTech/solid-foundations/commit/8528bf940c3a6dee9266699f16d16b79323bb753))
* **metric-user-details:** get ccId attribute from cognito ([8273371](https://github.com/CroudTech/solid-foundations/commit/82733714a39a4126b3942f41cc7d0122703aa071))
* **picker:** correct view of picker results on smaller viewports ([5b462db](https://github.com/CroudTech/solid-foundations/commit/5b462db4324d4c4c511534d29ff9860f6e7587a5))
* **picker:** make user selection section width responsive ([dd76509](https://github.com/CroudTech/solid-foundations/commit/dd7650938b4aa6ce75ddcd50b1a93b9d8fffa785))
* **picker:** prevent filter sidebar width from shrinking indefinitely ([913e89f](https://github.com/CroudTech/solid-foundations/commit/913e89f8f604081bd33670f063f2ecdf580b697c))
* **picker:** show horizontal overflow on scroll ([26d456c](https://github.com/CroudTech/solid-foundations/commit/26d456c700dd1be2203b5df0fd7a5c442b36709c))

## [1.3.0](https://github.com/CroudTech/solid-foundations/compare/v1.2.0...v1.3.0) (2022-02-10)


### Features

* **select:** make dropdown menu max height configurable ([853165c](https://github.com/CroudTech/solid-foundations/commit/853165cadfacf3df18eb0fccf1c28e01b7cdef0d))


### Bug Fixes

* **picker:** increase height of sort by dropdown menu ([d543a31](https://github.com/CroudTech/solid-foundations/commit/d543a316a13eb9309fa99d1bb9b2abef6a03ccfa))

## [1.2.0](https://github.com/CroudTech/solid-foundations/compare/v1.1.0...v1.2.0) (2022-02-09)


### Features

* **picker:** add fast to slow response rate sort option ([78d6969](https://github.com/CroudTech/solid-foundations/commit/78d6969e863109cc787dc0badbf5fc57dd9bfdea))
* **picker:** add slow to fast response rate sort option ([3bd7014](https://github.com/CroudTech/solid-foundations/commit/3bd7014dfcf89af8ce197e6c070f4ec3d858f784))

## [1.1.0](https://github.com/CroudTech/solid-foundations/compare/v0.0.45...v1.1.0) (2022-02-07)


### Features

* **alert:** add disabled variant ([d78a4dd](https://github.com/CroudTech/solid-foundations/commit/d78a4dd3ece480c38b56b605e4c0414268a39e28))
* **alert:** allow content to be set via child ([9c54f6c](https://github.com/CroudTech/solid-foundations/commit/9c54f6c2793ad1803e41cdef7724f684f91e0724))
* **rating:** provide raw rating value to children ([c943846](https://github.com/CroudTech/solid-foundations/commit/c943846d7413bc2a50c4c062bf5d43327cc485ef))


### Bug Fixes

* **list:** only enable focus on list item when selectable ([76f021d](https://github.com/CroudTech/solid-foundations/commit/76f021d669825260301c336f07a30ac29f1a8a18))
* **picker:** align styling of more info tab empty states ([c47e8ea](https://github.com/CroudTech/solid-foundations/commit/c47e8ea37284f66d5a111be7e7adcd5b4a64ff8e))
* **picker:** allow email copy on button click ([afe3c44](https://github.com/CroudTech/solid-foundations/commit/afe3c446a9aee37ad407a65abfd9448924583029))
* **picker:** correct layout for larger resolution displays ([552e9f0](https://github.com/CroudTech/solid-foundations/commit/552e9f0ab3568ff1d5c55f72125d43d16377da7c))
* **picker:** improve loading state for task cost stats ([717af53](https://github.com/CroudTech/solid-foundations/commit/717af531509c832c146fc2995ba9b32378bc6748))
* **picker:** improve task cost stats error state ([1b078ff](https://github.com/CroudTech/solid-foundations/commit/1b078ff09a6598a6c330f14552008866ec6e554a))
* **picker:** increase font weight of work tab title ([fb15f50](https://github.com/CroudTech/solid-foundations/commit/fb15f5061f47d95a60e3f012774d7a2480c8cddd))
* **picker:** reduce timeout for email copy toast notifications ([48cf03b](https://github.com/CroudTech/solid-foundations/commit/48cf03bd0e5abeca964ceafcf52f04a6223afe44))
* **picker:** round rating on result card to nearest tenth ([66660b0](https://github.com/CroudTech/solid-foundations/commit/66660b06240f19fcb517835c1bd0c9111ffd17cd))
* **picker:** round raw rating value in ratings tab to nearest tenth ([d98d735](https://github.com/CroudTech/solid-foundations/commit/d98d7356407565c78871e828332f0e7b85e1e0d9))
* **picker:** singularise average task duration unit ([6c811c6](https://github.com/CroudTech/solid-foundations/commit/6c811c6dff272cef91434047edfbe09f3635ffea))
* **picker:** singularise response time unit ([a0b965b](https://github.com/CroudTech/solid-foundations/commit/a0b965bd482d8436b0d473688ef3044266b19478))
* **rating:** correct numerical prop typing ([aa2448f](https://github.com/CroudTech/solid-foundations/commit/aa2448fca4bcd7e5e365ca8c0c4af9cfddb45e3c))
* **toast:** correct styling of toast message ([525e1d8](https://github.com/CroudTech/solid-foundations/commit/525e1d89275b544347dc80798f84b83d356d048f))
